<?xml version="1.0" encoding="utf-16"?>
<themecenter>
	<theme process="/safemon/360bsc.exe" file="theme_browser.xml"></theme>
	<theme process="/safemon/360realpro.exe" file="realpro_theme.xml"></theme>
	<theme process="/safemon/360SCLog.exe" file="realpro_theme.xml"></theme>
	<theme process="/safemon/360SCTBList.exe" file="realpro_theme.xml"></theme>
	<theme process="/safemon/360AdBlock.exe" file="360AdBlock_theme.xml"></theme>
	<theme process="/safemon/360PayInsure.exe" file="payinsure_theme.xml"></theme>
	<theme process="/safemon/360safevideocfg.exe" file="realpro_theme.xml"></theme>
	<theme process="/safemon/360SettingCenter.exe" file="realpro_theme.xml"></theme>
	<theme process="/safemon/SearchDesktop.exe" file="searchdesktop_theme.xml"></theme>
	<theme process="/safemon/360DownloadFileMgr.exe" file="DownloadFileMgr_theme.xml"></theme>
	<theme process="/safemon/360Tray.exe" file="theme_360TrayLock.xml"></theme>
	<theme process="/utils/360skinview.exe" file="theme_skinview.xml"></theme>
	<theme process="/utils/360Tabloid.exe" file="theme_tabloid.xml"></theme>
    <theme process="/SoftMgr/defaultsoftset.exe" file="defaultsoft_theme.xml"></theme>
	<theme process="/Utils/MobileAssistant/360MobileAssistant.exe" file="MobileAssistantTheme.xml"></theme>
	<theme process="/Utils/MobileAssistant/360MobileLinks.exe" file="MobileAssistantTheme.xml"></theme>
</themecenter>